version: '3.8'
services:
  snake:
    build: .
    ports:
      - "8080:80"   # Snake game
      - "81:81"     # Nginx metrics
    networks:
      - snake_net
    restart: unless-stopped

networks:
  snake_net:
    driver: bridge
